<s class_id="0">
  <m_XRenderWnd>
	<rect class_id="1">
    <left>00</left>
    <top>00</top>
    <right>1387</right>
    <bottom>1100</bottom>
	</rect>
  <xfactor>1000</xfactor>
  <yfactor>900</yfactor>
	<list_subrender class_id="2">
		<count>11</count>
		<item_version>10</item_version>
    <item classname="XSubRender">
			<list_rect class_id="4">
				<count>1</count>
				<item_version>10</item_version>
				<item classname="XRect"><left>0</left><top>0</top><right>1365</right><bottom>1080</bottom></item>
			</list_rect>
		</item>
    <item classname="XSubRender">
      <list_rect class_id="4">
        <count>1</count>
        <item_version>10</item_version>
         <item classname="XRect"><left>0</left><top>0</top><right>1365</right><bottom>1080</bottom></item>
      </list_rect>
    </item>
		<item classname="XSubRender">
      <list_rect class_id="4">
				<count>4</count>
				<item_version>10</item_version>
				<item classname="XRect"><left>0</left><top>0</top><right>683</right><bottom>540</bottom></item>
				<item classname="XRect"><left>683</left><top>0</top><right>1365</right><bottom>540</bottom></item>
				<item classname="XRect"><left>0</left><top>540</top><right>683</right><bottom>1080</bottom></item>
				<item classname="XRect"><left>683</left><top>540</top><right>1365</right><bottom>1080</bottom></item>
			</list_rect>
		</item>
    <item classname="XSubRender">
      <list_rect class_id="4">
        <count>6</count>
        <item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>910</right><bottom>720</bottom></item>
				<item classname="XRect"><left>910</left><top>0</top><right>1365</right><bottom>360</bottom></item>
				<item classname="XRect"><left>910</left><top>360</top><right>1365</right><bottom>720</bottom></item>
				<item classname="XRect"><left>0</left><top>720</top><right>455</right><bottom>1080</bottom></item>
				<item classname="XRect"><left>455</left><top>720</top><right>910</right><bottom>1080</bottom></item>
				<item classname="XRect"><left>910</left><top>720</top><right>1365</right><bottom>1080</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4">
        <count>9</count>
        <item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>455</right><bottom>360</bottom></item>
				<item classname="XRect"><left>455</left><top>0</top><right>910</right><bottom>360</bottom></item>
				<item classname="XRect"><left>910</left><top>0</top><right>1365</right><bottom>360</bottom></item>
				<item classname="XRect"><left>0</left><top>360</top><right>455</right><bottom>720</bottom></item>
				<item classname="XRect"><left>455</left><top>360</top><right>910</right><bottom>720</bottom></item>
				<item classname="XRect"><left>910</left><top>360</top><right>1365</right><bottom>720</bottom></item>
				<item classname="XRect"><left>0</left><top>720</top><right>455</right><bottom>1080</bottom></item>
				<item classname="XRect"><left>455</left><top>720</top><right>910</right><bottom>1080</bottom></item>
				<item classname="XRect"><left>910</left><top>720</top><right>1365</right><bottom>1080</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4">
        <count>10</count>
        <item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>683</right><bottom>540</bottom></item>
        <item classname="XRect"><left>683</left><top>0</top><right>1365</right><bottom>540</bottom></item>
        <item classname="XRect"><left>0</left><top>540</top><right>341</right><bottom>810</bottom></item>
        <item classname="XRect"><left>341</left><top>540</top><right>683</right><bottom>810</bottom></item>
        <item classname="XRect"><left>683</left><top>540</top><right>1025</right><bottom>810</bottom></item>
        <item classname="XRect"><left>1025</left><top>540</top><right>1365</right><bottom>810</bottom></item>
        <item classname="XRect"><left>0</left><top>810</top><right>341</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>341</left><top>810</top><right>683</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>683</left><top>810</top><right>1025</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>1025</left><top>810</top><right>1365</right><bottom>1080</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4">
        <count>13</count>
				<item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>341</right><bottom>270</bottom></item>
        <item classname="XRect"><left>341</left><top>0</top><right>683</right><bottom>270</bottom></item>
        <item classname="XRect"><left>683</left><top>0</top><right>1025</right><bottom>270</bottom></item>
        <item classname="XRect"><left>1025</left><top>0</top><right>1365</right><bottom>270</bottom></item>
        <item classname="XRect"><left>0</left><top>270</top><right>341</right><bottom>540</bottom></item>
        <item classname="XRect"><left>341</left><top>270</top><right>1025</right><bottom>810</bottom></item>
        <item classname="XRect"><left>1025</left><top>270</top><right>1365</right><bottom>540</bottom></item>
        <item classname="XRect"><left>0</left><top>540</top><right>341</right><bottom>810</bottom></item>
        <item classname="XRect"><left>1025</left><top>540</top><right>1365</right><bottom>810</bottom></item>
        <item classname="XRect"><left>0</left><top>810</top><right>341</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>341</left><top>810</top><right>683</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>683</left><top>810</top><right>1025</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>1025</left><top>810</top><right>1365</right><bottom>1080</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4">
        <count>16</count>
        <item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>341</right><bottom>270</bottom></item>
        <item classname="XRect"><left>341</left><top>0</top><right>683</right><bottom>270</bottom></item>
        <item classname="XRect"><left>683</left><top>0</top><right>1025</right><bottom>270</bottom></item>
        <item classname="XRect"><left>1025</left><top>0</top><right>1365</right><bottom>270</bottom></item>
        <item classname="XRect"><left>0</left><top>270</top><right>341</right><bottom>540</bottom></item>
        <item classname="XRect"><left>341</left><top>270</top><right>683</right><bottom>540</bottom></item>
        <item classname="XRect"><left>683</left><top>270</top><right>1025</right><bottom>540</bottom></item>
        <item classname="XRect"><left>1025</left><top>270</top><right>1365</right><bottom>540</bottom></item>
        <item classname="XRect"><left>0</left><top>540</top><right>341</right><bottom>810</bottom></item>
        <item classname="XRect"><left>341</left><top>540</top><right>683</right><bottom>810</bottom></item>
        <item classname="XRect"><left>683</left><top>540</top><right>1025</right><bottom>810</bottom></item>
        <item classname="XRect"><left>1025</left><top>540</top><right>1365</right><bottom>810</bottom></item>
        <item classname="XRect"><left>0</left><top>810</top><right>341</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>341</left><top>810</top><right>683</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>683</left><top>810</top><right>1025</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>1025</left><top>810</top><right>1365</right><bottom>1080</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4">
        <count>25</count>
        <item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>273</right><bottom>216</bottom></item>
        <item classname="XRect"><left>273</left><top>0</top><right>546</right><bottom>216</bottom></item>
        <item classname="XRect"><left>546</left><top>0</top><right>819</right><bottom>216</bottom></item>
        <item classname="XRect"><left>819</left><top>0</top><right>1092</right><bottom>216</bottom></item>
        <item classname="XRect"><left>1092</left><top>0</top><right>1365</right><bottom>216</bottom></item>
        <item classname="XRect"><left>0</left><top>216</top><right>273</right><bottom>432</bottom></item>
        <item classname="XRect"><left>273</left><top>216</top><right>546</right><bottom>432</bottom></item>
        <item classname="XRect"><left>546</left><top>216</top><right>819</right><bottom>432</bottom></item>
        <item classname="XRect"><left>819</left><top>216</top><right>1092</right><bottom>432</bottom></item>
        <item classname="XRect"><left>1092</left><top>216</top><right>1365</right><bottom>432</bottom></item>
        <item classname="XRect"><left>0</left><top>432</top><right>273</right><bottom>648</bottom></item>
        <item classname="XRect"><left>273</left><top>432</top><right>546</right><bottom>648</bottom></item>
        <item classname="XRect"><left>546</left><top>432</top><right>819</right><bottom>648</bottom></item>
        <item classname="XRect"><left>819</left><top>432</top><right>1092</right><bottom>648</bottom></item>
        <item classname="XRect"><left>1092</left><top>432</top><right>1365</right><bottom>648</bottom></item>
        <item classname="XRect"><left>0</left><top>648</top><right>272</right><bottom>864</bottom></item>
        <item classname="XRect"><left>273</left><top>648</top><right>546</right><bottom>864</bottom></item>
        <item classname="XRect"><left>546</left><top>648</top><right>819</right><bottom>864</bottom></item>
        <item classname="XRect"><left>819</left><top>648</top><right>1092</right><bottom>864</bottom></item>
        <item classname="XRect"><left>1092</left><top>648</top><right>1365</right><bottom>864</bottom></item>
        <item classname="XRect"><left>0</left><top>864</top><right>273</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>273</left><top>864</top><right>546</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>546</left><top>864</top><right>819</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>819</left><top>864</top><right>1092</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>1092</left><top>864</top><right>1365</right><bottom>1080</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4">
        <count>36</count>
        <item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>227</right><bottom>180</bottom></item>
        <item classname="XRect"><left>227</left><top>0</top><right>455</right><bottom>180</bottom></item>
        <item classname="XRect"><left>455</left><top>0</top><right>681</right><bottom>180</bottom></item>
        <item classname="XRect"><left>681</left><top>0</top><right>909</right><bottom>180</bottom></item>
        <item classname="XRect"><left>909</left><top>0</top><right>1135</right><bottom>180</bottom></item>
        <item classname="XRect"><left>1135</left><top>0</top><right>1365</right><bottom>180</bottom></item>
        <item classname="XRect"><left>0</left><top>180</top><right>227</right><bottom>360</bottom></item>
        <item classname="XRect"><left>227</left><top>180</top><right>455</right><bottom>360</bottom></item>
        <item classname="XRect"><left>455</left><top>180</top><right>681</right><bottom>360</bottom></item>
        <item classname="XRect"><left>681</left><top>180</top><right>909</right><bottom>360</bottom></item>
        <item classname="XRect"><left>909</left><top>180</top><right>1135</right><bottom>360</bottom></item>
        <item classname="XRect"><left>1135</left><top>180</top><right>1365</right><bottom>360</bottom></item>
        <item classname="XRect"><left>0</left><top>360</top><right>227</right><bottom>540</bottom></item>
        <item classname="XRect"><left>227</left><top>360</top><right>455</right><bottom>540</bottom></item>
        <item classname="XRect"><left>455</left><top>360</top><right>681</right><bottom>540</bottom></item>
        <item classname="XRect"><left>681</left><top>360</top><right>909</right><bottom>540</bottom></item>
        <item classname="XRect"><left>909</left><top>360</top><right>1135</right><bottom>540</bottom></item>
        <item classname="XRect"><left>1135</left><top>360</top><right>1365</right><bottom>540</bottom></item>
        <item classname="XRect"><left>0</left><top>540</top><right>227</right><bottom>720</bottom></item>
        <item classname="XRect"><left>227</left><top>540</top><right>455</right><bottom>720</bottom></item>
        <item classname="XRect"><left>455</left><top>540</top><right>681</right><bottom>720</bottom></item>
        <item classname="XRect"><left>681</left><top>540</top><right>909</right><bottom>720</bottom></item>
        <item classname="XRect"><left>909</left><top>540</top><right>1135</right><bottom>720</bottom></item>
        <item classname="XRect"><left>1135</left><top>540</top><right>1365</right><bottom>720</bottom></item>
        <item classname="XRect"><left>0</left><top>720</top><right>227</right><bottom>900</bottom></item>
        <item classname="XRect"><left>227</left><top>720</top><right>455</right><bottom>900</bottom></item>
        <item classname="XRect"><left>455</left><top>720</top><right>681</right><bottom>900</bottom></item>
        <item classname="XRect"><left>681</left><top>720</top><right>909</right><bottom>900</bottom></item>
        <item classname="XRect"><left>909</left><top>720</top><right>1135</right><bottom>900</bottom></item>
        <item classname="XRect"><left>1135</left><top>720</top><right>1365</right><bottom>900</bottom></item>
        <item classname="XRect"><left>0</left><top>900</top><right>227</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>227</left><top>900</top><right>455</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>455</left><top>900</top><right>681</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>681</left><top>900</top><right>909</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>909</left><top>900</top><right>1135</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>1135</left><top>900</top><right>1365</right><bottom>1080</bottom></item>
      </list_rect>
    </item>
    <item classname="XSubRender">
      <list_rect class_id="4">
        <count>49</count>
        <item_version>10</item_version>
        <item classname="XRect"><left>0</left><top>0</top><right>195</right><bottom>154</bottom></item>
        <item classname="XRect"><left>195</left><top>0</top><right>390</right><bottom>154</bottom></item>
        <item classname="XRect"><left>390</left><top>0</top><right>585</right><bottom>154</bottom></item>
        <item classname="XRect"><left>585</left><top>0</top><right>780</right><bottom>154</bottom></item>
        <item classname="XRect"><left>780</left><top>0</top><right>975</right><bottom>154</bottom></item>
        <item classname="XRect"><left>975</left><top>0</top><right>1170</right><bottom>154</bottom></item>
        <item classname="XRect"><left>1170</left><top>0</top><right>1365</right><bottom>154</bottom></item>       
        <item classname="XRect"><left>0</left><top>154</top><right>195</right><bottom>308</bottom></item>
        <item classname="XRect"><left>195</left><top>154</top><right>390</right><bottom>308</bottom></item>
        <item classname="XRect"><left>390</left><top>154</top><right>585</right><bottom>308</bottom></item>
        <item classname="XRect"><left>585</left><top>154</top><right>780</right><bottom>308</bottom></item>
        <item classname="XRect"><left>780</left><top>154</top><right>975</right><bottom>308</bottom></item>
        <item classname="XRect"><left>975</left><top>154</top><right>1170</right><bottom>308</bottom></item>
        <item classname="XRect"><left>1170</left><top>154</top><right>1365</right><bottom>308</bottom></item>        
        <item classname="XRect"><left>0</left><top>308</top><right>195</right><bottom>462</bottom></item>
        <item classname="XRect"><left>195</left><top>308</top><right>390</right><bottom>462</bottom></item>
        <item classname="XRect"><left>390</left><top>308</top><right>585</right><bottom>462</bottom></item>
        <item classname="XRect"><left>585</left><top>308</top><right>780</right><bottom>462</bottom></item>
        <item classname="XRect"><left>780</left><top>308</top><right>975</right><bottom>462</bottom></item>
        <item classname="XRect"><left>975</left><top>308</top><right>1170</right><bottom>462</bottom></item>
        <item classname="XRect"><left>1170</left><top>308</top><right>1365</right><bottom>462</bottom></item>
        <item classname="XRect"><left>0</left><top>462</top><right>195</right><bottom>616</bottom></item>
        <item classname="XRect"><left>195</left><top>462</top><right>390</right><bottom>616</bottom></item>
        <item classname="XRect"><left>390</left><top>462</top><right>585</right><bottom>616</bottom></item>
        <item classname="XRect"><left>585</left><top>462</top><right>780</right><bottom>616</bottom></item>
        <item classname="XRect"><left>780</left><top>462</top><right>975</right><bottom>616</bottom></item>
        <item classname="XRect"><left>975</left><top>462</top><right>1170</right><bottom>616</bottom></item>
        <item classname="XRect"><left>1170</left><top>462</top><right>1365</right><bottom>616</bottom></item>       
        <item classname="XRect"><left>0</left><top>616</top><right>195</right><bottom>770</bottom></item>
        <item classname="XRect"><left>195</left><top>616</top><right>390</right><bottom>770</bottom></item>
        <item classname="XRect"><left>390</left><top>616</top><right>585</right><bottom>770</bottom></item>
        <item classname="XRect"><left>585</left><top>616</top><right>780</right><bottom>770</bottom></item>
        <item classname="XRect"><left>780</left><top>616</top><right>975</right><bottom>770</bottom></item>
        <item classname="XRect"><left>975</left><top>616</top><right>1170</right><bottom>770</bottom></item>
        <item classname="XRect"><left>1170</left><top>616</top><right>1365</right><bottom>770</bottom></item>           
        <item classname="XRect"><left>0</left><top>770</top><right>195</right><bottom>924</bottom></item>
        <item classname="XRect"><left>195</left><top>770</top><right>390</right><bottom>924</bottom></item>
        <item classname="XRect"><left>390</left><top>770</top><right>585</right><bottom>924</bottom></item>
        <item classname="XRect"><left>585</left><top>770</top><right>780</right><bottom>924</bottom></item>
        <item classname="XRect"><left>780</left><top>770</top><right>975</right><bottom>924</bottom></item>
        <item classname="XRect"><left>975</left><top>770</top><right>1170</right><bottom>924</bottom></item>
        <item classname="XRect"><left>1170</left><top>770</top><right>1365</right><bottom>924</bottom></item>       
        <item classname="XRect"><left>0</left><top>924</top><right>195</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>195</left><top>924</top><right>390</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>390</left><top>924</top><right>585</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>585</left><top>924</top><right>780</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>780</left><top>924</top><right>975</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>975</left><top>924</top><right>1170</right><bottom>1080</bottom></item>
        <item classname="XRect"><left>1170</left><top>924</top><right>1365</right><bottom>1080</bottom></item>                         
      </list_rect>
    </item>
	</list_subrender>
  <default_layout>2</default_layout>
  <list_wnd class_id="5">
    <count>16</count>
    <item_version>0</item_version>
    <item classname="XWnd">
      <rect>
        <left>1336</left>
        <top>1097</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>0</resource_id>
      <skin_id>ButtonSub0</skin_id>
      <tool_tip>IDS_layout_full_screen</tool_tip>
    </item>

    <item classname="XWnd">
      <rect>
        <left>1136</left>
        <top>1097</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>1</resource_id>
      <skin_id>ButtonSub1</skin_id>
      <tool_tip>IDS_layout_ONE</tool_tip>
    </item>
    
    <item classname="XWnd">
      <rect>
        <left>1156</left>
        <top>1097</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>2</resource_id>
      <skin_id>ButtonSub4</skin_id>
      <tool_tip>IDS_layout_FOUR</tool_tip>
    </item>
    
    <item classname="XWnd">
      <rect>
        <left>1176</left>
        <top>1097</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>3</resource_id>
      <skin_id>ButtonSub6</skin_id>
      <tool_tip>IDS_layout_SIX</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1196</left>
        <top>1097</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>4</resource_id>
      <skin_id>ButtonSub9</skin_id>
      <tool_tip>IDS_layout_NINE</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1216</left>
        <top>1097</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>5</resource_id>
      <skin_id>ButtonSub10</skin_id>
      <tool_tip>IDS_layout_Ten</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1236</left>
        <top>1097</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>6</resource_id>
      <skin_id>ButtonSub13</skin_id>
      <tool_tip>IDS_layout_Thirteen</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1256</left>
        <top>1097</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>7</resource_id>
      <skin_id>ButtonSub16</skin_id>
      <tool_tip>IDS_layout_Sixteen</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1276</left>
        <top>1097</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>8</resource_id>
      <skin_id>ButtonSub25</skin_id>
      <tool_tip>IDS_layout_twenty_five</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1296</left>
        <top>1097</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>9</resource_id>
      <skin_id>ButtonSub36</skin_id>
      <tool_tip>IDS_layout_thirty_six</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>1316</left>
        <top>1097</top>
        <right>14</right>
        <bottom>14</bottom>
      </rect>
      <resource_id>10</resource_id>
      <skin_id>ButtonSub48</skin_id>
      <tool_tip>IDS_layout_forty_eight</tool_tip>
    </item>

    <item classname="XWnd">
      <rect>
        <left>45</left>
        <top>1096</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>22</resource_id>
      <skin_id>ButtonPageUp</skin_id>
      <tool_tip>IDS_firstpage</tool_tip>firstpage
      </item>
    <item classname="XWnd">
      <rect>
        <left>15</left>
        <top>1096</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>21</resource_id>
      <skin_id>ButtonPageTop</skin_id>
      <tool_tip>IDS_backpage</tool_tip>
      </item>
    <item classname="XWnd">
      <rect>
        <left>135</left>
        <top>1096</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>25</resource_id>
      <skin_id>ButtonPageBottom</skin_id>
      <tool_tip>IDS_Cycle</tool_tip>
      </item>
    <item classname="XWnd">
      <rect>
        <left>75</left>
        <top>1096</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>23</resource_id>
      <skin_id>ButtonPageCycle</skin_id>
      <tool_tip>IDS_nextpage</tool_tip>
    </item>
    <item classname="XWnd">
      <rect>
        <left>105</left>
        <top>1096</top>
        <right>20</right>
        <bottom>20</bottom>
      </rect>
      <resource_id>24</resource_id>
      <skin_id>ButtonPageDown</skin_id>
      <tool_tip>IDS_lastpage</tool_tip>
      </item>
  </list_wnd>
</m_XRenderWnd>
</s>

